body {
  font-family: Baskerville, Garamond, serif;
}

h1 {
  margin-bottom: 5rem;
  font-family: Baskerville, Garamond, serif;
  font-size: 3rem;
  color: hsl(3, 79%, 30%);
}

h2 {
  font-family: Baskerville, Garamond, serif;
  color: hsl(3, 79%, 30%);
}

p {
  font-family: Georgia, Cambria, Verdana, sans-serif;
  font-size: 1.3rem;
}

li {
  font-family: Georgia, Cambria, Verdana, sans-serif;
  font-size: 1.1rem;
  line-height: 2rem;
}

a, a:hover {
  color: hsl(3, 79%, 30%);
}

a:hover {
  text-decoration: none;
}

.container-header, .footer {
  background-color: #000;
  background-image: none;
}

.mod-languages, .header .moduletable {
  margin: auto;
}

div.mod-languages img {
  border: 1px solid #999;
}

div.mod-languages ul li.lang-active {
  background-color: hsl(0, 0%, 20%);
}

.container-banner {
  max-height: 600px;
  overflow: hidden;
}

main img, iframe, figure img {
  box-shadow: 9px 9px 9px #999;
}

.image-accueil {
  margin: auto;
}

.img-center {
  display: block;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
}

.img-left {
  float: left;
  margin-right: 2rem;
  margin-bottom: 1.5rem;
}

.img-right {
  float: right;
  margin-left: 2rem;
  margin-bottom: 1.5rem;
}

.medias {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.media {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 3rem 1rem;
}

.titre-media {
  max-width: 320px;
  margin-top: .5rem;
  font-size: 1rem;
  text-align: center;
}

.programmes {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.item-image {
  max-width: 300px;
  margin-top: 3rem;
}

.mod-articles-title {
  max-width: 300px;
}

.vignettes {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-around;
}

.vignette {
  width: 300px;
  margin: 3rem;
}

.vignette a {
  text-decoration: none;
}

.vignette a:hover {
  text-decoration: underline;
}

.vignette-img {
  height: 370px;
}

.vignette h2 {
  margin-top: 0;
}

.vignette img {
  width: 300px;
  margin-top: 3rem;
  margin-bottom: 1rem;
}

.mentions-legales h2 {
	margin-bottom: 2rem;
}

.mentions-legales {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.edition,
.creation,
.hebergement {
  width: 260px;
  margin-top: 3rem;
  text-align: center;
}

.donnees-personnelles {
  margin-top: 2rem;
}

a.copyright,
.footer a {
  text-decoration: none;
}

#tarteaucitronRoot #tarteaucitronIcon #tarteaucitronManager img {
  width: 30px;
  height: 30px;
}



.mod-dpcalendar-upcoming-blog__event {
  background-color: hsl(60, 12%, 7%);
}

.dp-event-url:first-child {
  margin-bottom: 3rem;
}

.mod-dpcalendar-upcoming-blog .mod-dpcalendar-upcoming-blog__image .dp-figure .dp-image {
  height: 240px;
}

.dp-event-url {
  text-decoration: none;
  color: #fff;
}

.mod-dpcalendar-upcoming-blog__heading {
  font-size: 1.45rem;
}

.mod-dpcalendar-upcoming-blog__date .dp-date__start, .mod-dpcalendar-upcoming-blog__date .dp-time__start {
  font-family: Georgia, Cambria, Verdana, sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  color: #fff;
}

.mod-dpcalendar-upcoming-blog__events .mod-dpcalendar-upcoming-blog__event+div {
  margin-top: 3rem;
}

.mod-dpcalendar-upcoming-blog__event .mod-dpcalendar-upcoming-blog__heading {
  margin: 0;
  padding: 1rem;
}

.mod-dpcalendar-upcoming-blog__event a:hover, .mod-dpcalendar-upcoming-blog__heading:hover {
  color: #fff;
}

.lieu {
  padding: 0 0 1rem 1rem;
  color: #fff;
}

.card-body {
  padding: 0;
}

.dp-date a:hover {
  color: #fff;
}

.com-dpcalendar-event .com-dpcalendar-event__information {
  padding: 0;
  border: 0;
}

.partenaires {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-top: 3rem;
}

.discographies, .icones-plateformes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.discographies {
  flex-direction: column;
  margin-bottom: 5rem;
}

.discographie-img {
  margin-bottom: 1.5rem;
}

.discographie-texte {
  text-align: center;
}

.plateformes {
  margin-top: 3rem;
  text-align: center;
}

.icones-plateformes img {
  box-shadow: none;
}

@media only screen and (min-width: 992px) {
  .vignettes, .discographies {
    flex-direction: row;
  }
  .discographie-texte {
    text-align: left;
  }
  .discographies-img-droite {
    flex-direction: row-reverse;
  }
}

  
